<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>ThePilot</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -3.740 </x-m>
      <y-m> -0.350 </y-m>
      <z-m> -1.080 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>ThePilot</object-name>
    <condition>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Cockpit View</value>
      </not-equals>
    </condition>
  </animation>

  <model>
    <name>TheCoPilot</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -3.740 </x-m>
      <y-m>  0.350 </y-m>
      <z-m> -1.080 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TheCoPilot</object-name>
    <condition>
      <and>
        <!-- <property>/sim/model/show-copilot</property> -->
        <property>sim/multiplay/generic/bool[19]</property>
        <not-equals>
          <property>sim/current-view/name</property>
          <value>CoPilote</value>
        </not-equals>
      </and>
    </condition>
  </animation>

  <model>
    <name>ThePassenger</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -2.230 </x-m>
      <y-m>  0.460 </y-m>
      <z-m> -1.350 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>ThePassenger</object-name>
    <condition>
      <and>
        <!-- <property>/sim/model/show-passenger</property> -->
        <property>sim/multiplay/generic/bool[20]</property>
        <not-equals>
          <property>sim/current-view/name</property>
          <value>Passenger</value>
        </not-equals>
      </and>
    </condition>
  </animation>

</PropertyList>
